## libccscript3 1.1.7

=== debian/changelog ===
libccscript3 (1.1.7-2ubuntu1) trusty; urgency=medium

  * Manually patch libtool files to add ppc64el support.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 22 Mar 2014 00:55:45 -0400

libccscript3 (1.1.7-2) unstable; urgency=low

  * wheezey polish

  * Ack NMUs - Thanks Gregor & Luk 
  * Update to Standards Version 3.9.3
  * source/format -> 3.0 (quilt)
  * debian/compat -> 9 hardening and multiarch
  * switch to dh - drop cdbs
  * Remove obsolete debian/*dirs
  * misc lintian fixes

 -- Mark Purcell <msp@debian.org>  Sat, 23 Jun 2012 15:42:07 +1000

libccscript3 (1.1.7-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: compiler.cpp:1147:38: error: format not a string literal and
    no format arguments [-Werror=format-security]":
    add patch error_format_security.patch, thanks to Ilya Barygin.
    (Closes: #643417)

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Nov 2011 13:30:14 +0100

libccscript3 (1.1.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Empty dependency_libs (Closes: #621602).

 -- Luk Claes <luk@debian.org>  Fri, 01 Jul 2011 18:37:51 +0200

libccscript3 (1.1.7-1) unstable; urgency=low

  * New upstream release
  * Add misc-depends & update Standards 3.8

 -- Mark Purcell <msp@debian.org>  Mon, 16 Feb 2009 22:51:02 +1100

libccscript3 (1.1.6-3) unstable; urgency=low

  [ Kilian Krause ]
  * Download from correct URL.
  * Add dpkg-dev (>= 1.13.19) to Build-Depends for binary:Version
  * Add Homepage field as added in dpkg-dev 1.14.6.

  [ Faidon Liambotis ]
  * Add XS-Vcs-Svn and XS-Vcs-Browser to debian/control.
  * Fix FTBFS with gcc 4.3, thanks to Cyril Brulebois! (Closes: #455428)
  * Use "Tcl" instead of "tcl" in the long description.
  * Bump Standards-Version to 3.7.3, no changes needed.
  * Add myself to Uploaders.

  [ Mark Purcell ]
  * Cleanup get-orig-source VARS

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 06 Mar 2008 02:52:00 +0200

libccscript3 (1.1.6-2) unstable; urgency=low

  * Reapply dbug326756 patch
    - FTBFS (amd64): cannot convert 'long int*' to 'SQLINTEGER*' for
    argument '2' to 'SQLRETURN SQLRowCount(void*, SQLINTEGER*)' (Closes:
    #326756)
  * linitan-cleanup: substvar-source-version-is-deprecated

 -- Mark Purcell <msp@debian.org>  Fri, 22 Jun 2007 12:05:13 +0100

libccscript3 (1.1.6-1) unstable; urgency=low

  * New upstream release
  * Switch to cdbs
  * Maintainer: Debian VoIP Team
  * libccscript-dev Depends: pkg-config

 -- Mark Purcell <msp@debian.org>  Thu, 12 Apr 2007 20:54:24 +0100

libccscript3 (1.1.3-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Thu, 11 Jan 2007 18:55:31 +0000

libccscript3 (1.1.0-1) unstable; urgency=low

  * New upstream release
  * Ack NMU. Thanks Thomas. (Closes: #365518)
  * Bump soname: package-name-doesnt-match-sonames libccscript3-1.1-0

 -- Mark Purcell <msp@debian.org>  Sun, 22 Oct 2006 21:50:28 +0100

libccscript3 (1.0.9-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use the right type for row count.  Closes: 365518.

 -- Thomas Girard <thomas.g.girard@free.fr>  Sat, 10 Jun 2006 15:19:49 +0200

libccscript3 (1.0.9-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sun,  7 May 2006 22:20:01 +0100

libccscript3 (1.0.8-1) unstable; urgency=low

  * New upstream release
  * Bump soname: package-name-doesnt-match-sonames libccscript3-1.0-1
  * Add Build-Depends: unixodbc-dev

 -- Mark Purcell <msp@debian.org>  Mon, 17 Apr 2006 14:58:21 +0100

libccscript3 (1.0.7-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sun, 12 Mar 2006 19:34:15 +0000

libccscript3 (1.0.6-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 18 Feb 2006 12:15:04 +0000

libccscript3 (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 21 Jan 2006 11:54:38 +0000

libccscript3 (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 29 Oct 2005 14:32:20 +0100

libccscript3 (1.0-rc1-2) unstable; urgency=low

  * Audit debian/copyright

 -- Mark Purcell <msp@debian.org>  Fri,  7 Oct 2005 08:59:36 +0100

libccscript3 (1.0-rc1-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sun,  2 Oct 2005 15:31:19 +0100

libccscript3 (0.8.1-2) unstable; urgency=low

  * Fix old-fsf-address   
  * Add Depends: libcommoncpp2-dev (>= 1.3.10-4)

 -- Mark Purcell <msp@debian.org>  Sat, 17 Sep 2005 22:17:47 +0100

libccscript3 (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Disable, as its optional, Build-Depends: unixodbc-dev, until it
    tranisitions see
  * Apply patch from Andreas
    - FTBFS (amd64): cannot convert 'long int*' to 'SQLINTEGER*' for
    argument '2' to 'SQLRETURN SQLRowCount(void*, SQLINTEGER*)' (Closes:
    #326756)
  * fix old-fsf-address-in-copyright-file
  * Bump package due to soname change
  * Update debian/watch

 -- Mark Purcell <msp@debian.org>  Mon,  5 Sep 2005 17:55:44 +0100

libccscript3 (0.7.0-1) unstable; urgency=low

  * Initial release Closes: #318983
  * Build Depends for C++ ABI transition

 -- Mark Purcell <msp@debian.org>  Tue, 19 Jul 2005 10:59:37 +1000
