=== debian/control ===
Source: libccscript3
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>, Faidon Liambotis <paravoid@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, doxygen,
 libcommoncpp2-dev, unixodbc-dev
Section: libs
Standards-Version: 3.9.3
Homepage: http://www.gnu.org/software/ccscript/
Vcs-Svn: svn://svn.debian.org/pkg-voip/libccscript3/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/libccscript3/?op=log

Package: libccscript3-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libccscript3-1.1-0 (= ${binary:Version}), libcommoncpp2-dev, pkg-config
Description: GNU Common C++ framework for embedded scripting - development files
 The GNU ccScript package offers a class extensible threaded embedded
 scripting engine for use with GNU Common C++.  This engine is also used in
 GNU Bayonne (the GNU telephony application server package) and other
 parts of GNUCOMM (the GNU telephony meta-project). This engine differs
 from traditional scripting systems in that it is used to script near
 real-time state-event systems through deterministic callback step
 execution rather than the linear and non-deterministic fashion of embedded
 script systems such as Tcl, libguile, etc.
 .
 This package contains the development files and headers to link to
 this library.

Package: libccscript3-1.1-0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: GNU Common C++ framework for embedded scripting
 The GNU ccScript package offers a class extensible threaded embedded
 scripting engine for use with GNU Common C++.  This engine is also used in
 GNU Bayonne (the GNU telephony application server package) and other
 parts of GNUCOMM (the GNU telephony meta-project). This engine differs
 from traditional scripting systems in that it is used to script near
 real-time state-event systems through deterministic callback step
 execution rather than the linear and non-deterministic fashion of embedded
 script systems such as Tcl, libguile, etc.
