=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --parallel --with autotools_dev

override_dh_install:
	sed -i "/dependency_libs/ s/'.*'/''/" `find $(CURDIR)/debian -name '*.la'`
	dh_install
